/* WIDE DESKTOP LAYOUT 
----------------------------------------------- */
@media only screen and (min-width: 1001px) and (max-width: 1176px) {

}

/* TABLET LAYOUT 
----------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 1000px) {
  #logo{float:left}
  /* -------------------------------------
     PHOTO GALLERY
  ----------------------------------------*/
  .photo-gallery .col-sm-3 {
    width: 15%;
  }
  
  .latest-news, .photo-gallery, .video-gallery{
    margin-bottom:30px;
  }
  
  
  /* -------------------------------------
     COMMON
  ----------------------------------------*/
}

/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */
@media only screen and (max-width: 768px) {
  /* -------------------------------------
     HEADER
  ----------------------------------------*/
  #home #logo, #logo { width: 243px; }
  /* nav */
  .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none; box-shadow:none}
  
  /* CASOUSEL */
  
  /* HOMEPAGE */
  #home .news-events, #home .locations{float:left; clear:both; margin-bottom:20px; width:100%;}
  #home-gallery-slider{margin-bottom:20px;}

  /* -------------------------------------
     PHOTO GALLERY
  ----------------------------------------*/
  .photo-gallery .col-xs-4 {
    width: 29.333333%;
  }
  
  .latest-news, .photo-gallery, .video-gallery{
    margin-bottom:30px;
  }
}

/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
  .search-box{margin-top:35px; margin-right:60px;}
  .news-item .date{
    position:absolute;
    padding: 5px 30px;
    margin-left: 20px;
    margin-top: 180px;
  }
}


/*	RETINA OVERRIDES 
----------------------------------------------- */

@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	
}

@media only screen and (max-width: 1199px){
  /* HERO */
  .carousel-inner > .item > img{max-width:2300px !important; margin-left:-90%}

  .navbar-nav>li>a { 
    font-weight:600;
    font-size:14px;
    padding-left:15px;
    padding-right:15px;
  }
}

@media only screen and (max-width: 990px) {
  .sidebar{padding-left:15px;}
}

@media only screen and (max-width: 768px) {
  #logo{float:left}
  header .social{margin-top:35px;}
  .search-box{margin-top:35px;}
  .navbar-header{float:right;}
  .navbar-toggle{
    position: absolute;
    top: 25px;
    right: 5px;
  }
  .nav > li > a { padding: 15px; border:1px solid rgba(0,0,0,.05); border-width:0 0 1px 0; }

  /* HERO */
  .carousel-inner > .item > img{max-width:1800px !important; margin-left:-130%}
  .caption{position: absolute; text-align:center; margin:0 auto; z-index:9; float:none; left:0; right:0;}

  .hero .container{padding:0;}
  
  .newsletter form div{float:left;}
  .newsletter form div:first-child{width:100%; margin-bottom:10px;}
  .newsletter form div:nth-child(2){padding-left:15px;}
  .newsletter form div:nth-child(2), .newsletter form div:nth-child(3){width:40%;}
  .newsletter form div:last-child{width:19.666%}
  
  footer .logo{clear:both;}
  footer .newsletter{margin-bottom:10px;}
  footer .newsletter .row{margin-left:0; margin-right:0;}
  footer .newsletter  .heading{text-align:left; padding-left:0 !important;}
  footer .newsletter .full-name, footer .newsletter .email{margin-right:10px;}
}
@media only screen and (max-width: 640px) {
  /* HEADER */
  header.clone{display:none !important;}

  /* SEARCH BOX */
  .search-box{float:left; width:inherit;margin-top:0; margin-right:0;  clear:both;}
  .search-box input{width:100%;}
  
  /* SOCIAL */
  header .social{margin-top:0;}
  header .social li:last-child {
    margin-right: 0;
  }
  
  /* HERO */
  .carousel-inner > .item > img{max-width:1600px !important; margin-left:-130%}
  .carousel-inner > .item .avatar{margin-bottom:15px}
  .carousel-inner > .item .avatar img{max-width:30%;}
  .hero h1{font-size:30px; line-height:40px; padding: 0 10px;}
  .hero h4{font-size:13px; line-height: 16px; letter-spacing:0;}
  
  /* GOOGLE MAP */  
  #google-map, #google-map iframe{
    height:350px;
  }  
  
  /* NEWSLETTER */
  .newsletter form div{width:100% !important;}
  .newsletter form div, .newsletter form div:last-child{padding-left:15px; padding-right:15px; margin-bottom:10px;}
  
  .navbar-header{float:none;}
  .navbar-toggle {
    padding: 9px 10px;
    margin-left: 15px;
    top:25px;
    right:5px;
  }
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    border-bottom: 1px solid #83c33e;
  }
  
  

  .featured-post .post-date{
    padding-right:20px;
  }
  .featured-post .post-content{
    padding-left:0;
    display:table;
    border-left:none;
  }
  .featured-post .read-more{margin-left:80px;}
  
  /* FOOTER */
  footer .newsletter{padding-left:15px !important; padding-right:15px !important;}
  footer .newsletter .row{margin-left:0; margin-right:0;}
  footer .newsletter .heading{text-align:left; padding-left:0 !important; padding-right:0 !important;}
  footer .newsletter form .full-name, footer .newsletter form .email, footer .newsletter form .submit-container{width:100% !important; padding-left:15px; padding-right:15px; }
  footer .logo{clear:both;}  
  
  /* MISC */
  .view-all{margin-bottom:30px;}
}
@media only screen and (max-width: 480px) {
  /* HERO */
  .carousel-inner > .item > img{max-width:1200px !important; margin-left:-130%}
  .carousel-inner > .item .avatar{margin-bottom:10px}
  .carousel-inner > .item .avatar img{max-width:25%;}
  .hero h1{font-size:22px; line-height:28px;padding: 0 5px;}
  .hero h4{font-size:11px; line-height: 14px;}

  /* GOOGLE MAP */  
  #google-map, #google-map iframe{
    height:240px;
  }
  
  /* COMMENTS */
  #commentform #author, #commentform #email, #commentform #url{width:99.9%;}
  
  .featured-post h3{
    font-size:24px;
    line-height:33px;
  }
  .featured-post .post-date{
    font-size:40px;
    font-weight:700;
    line-height:36px;
    color:#333;
    padding-right:20px;
    float:left;
    display:table;
    text-align:center;
  }
  .featured-post .post-content{
    padding-left:0;
    display:table;
    border-left:none;
  }
  .post-date span{
    font-weight:300;
    color:#999;
    clear:both;
    display:block;
  }
  .post-date .month{
    font-size:24px;
    line-height:34px;
  }
  .post-date .year{
    font-size: 19px;
    line-height: 22px;
  }
  .featured-post .read-more{margin-left:65px;}
  .post-detail .post-date{padding-right:20px;}
  

  
}
@media only screen and (max-width: 360px) {
  #home #logo, #logo {
    width: 200px;
  }
  .search-box{width:140px;}

  .carousel-inner > .item > img{max-width:1000px !important; margin-left:-130%}
  

  
  
  
  
}
@media only screen and (max-width: 320px) {
  /* HERO */
  .hero h1{font-size:18px; line-height:21px;}
  .hero h4{font-size:10px; line-height: 12px;}
  
  .carousel-inner > .item > img{max-width:900px !important; margin-left:-130%}
  
  /* GOOGLE MAP */
  #google-map, #google-map iframe{
    height:197px;
  } 
}


